"au.ixian.text-tools.preview.label" = "Preview";
"au.ixian.text-tools.comment.label" = "Un/Comment";

"au.ixian.text-actions.toggle-comment.title" = "Un/Comment";
"au.ixian.text-actions.close-tag.title" = "Close Tag";
"au.ixian.text-actions.shift-right.title" = "Shift Right";
"au.ixian.text-actions.shift-left.title" = "Shift Left";

"au.ixian.text-actions.reindent.selection.title" = "Re-Indent Selection";
"au.ixian.text-actions.reindent.all.title" = "Re-Indent All";
"au.ixian.text-actions.reindent.with-spacing.title" = "Re-Indent with Spacing…";

"au.ixian.text-actions.reindent.undo-name" = "@alias au.ixian.text-actions.reindent.title";
"au.ixian.text-actions.reindent.with-spacing.undo-name" = "@alias au.ixian.text-actions.reindent.title";

"au.ixian.text-actions.delete-and-fix-spacing.title" = "Delete and Re-Indent";
"au.ixian.text-actions.duplicate-item.title" = "Duplicate";
"au.ixian.text-actions.duplicate-text.title" = "Duplicate Line";

"au.ixian.file-actions.new-from-template.title" = "New From Template…";

"au.ixian.file-actions.open-with-app.title" = "Open With";
"au.ixian.file-actions.open-with-app.title.other" = "Other…";
"au.ixian.file-actions.open-with-app.title.suffix-default" = " (Default)";
"au.ixian.file-actions.open-with-app.title.suffix (version:%@)" = " (%@)";
"au.ixian.file-actions.open-with-default.title (app-name:%@)" = "Open With %@";

"au.ixian.file-actions.open-remote-in-workspace.title" = "Open in Workspace";
"au.ixian.file-actions.open-remote-in-workspace.title.tab" = "Open in Tab";

"au.ixian.file-actions.upload-to-server.title" = "Publish To";
"au.ixian.file-actions.upload-to-server.title (server-name:%@)" = "Publish To %@";
"au.ixian.file-actions.upload-to-server.title (server-host:%@)" = "Publish To “%@”";

"actions.text.new.title-customize" = "New…";
"actions.text.reindent.title-customize" = "Re-Indent…";
"tools.Snippets.title" = "Standard Snippets";
"tools.UserSnippets.title" = "Your Snippets";
